RFC 3261
0001-01-01
Read More
RFC 4880
0001-01-01
RFC 4880 is an RFC documenting the standard for OpenPGP
https://datatracker.ietf.org/doc/html/rfc4880
Read More
RFC1918
0001-01-01
RFC 1918 is a document that standardizes IP addresses meant for use in private computer networks.
The ranges definied in this document are: ...
Read More
RFID
0001-01-01
Radio Frequency Identification (RFID) refers to technology using radio waves to identify objects, people, animals, etc.
RFID is similar in concept to ...
Read More
Richard Stallman
0001-01-01
Richard Stallman is an American activist and programmer. He campaigns for software to be provided in a free and permissive manner.
Stallamn launched ...
Read More
ripgrep
0001-01-01
ripgrep is a performant, command-line search tool written in Rust, similar to grep that recursively searches a directory for a regex pattern. ...
Read More
riseofthemachines-rid2016
0001-01-01
Rise of the Machines: A Cybernetic History
by Thomas Rid
Published by W. W. Norton & Company, 2016
Read More
rkhunter
0001-01-01
rkhunter is a tool written by Michael Boelen that scans for rootkits on Linux systems.
https://rkhunter.sourceforge.net/
Read More
rodeo guard
0001-01-01
Rodeo Guard is a guard in BJJ commonly set up from omoplata positions. In this guard, the tori has both of their legs across the opponent’s ...
Read More
Roger Gracie
0001-01-01
Roger Gracie Gomes is a Brazilian MMA fighter, BJJ competitor, coach and 5th degree black belt.
Roger is a member of the Gracie Family. He is the ...
Read More